first_name: DonaldretGM
last_name: ScottretGM
email: kyle.ackerman@xtratyme.com
phone: '88779196787'
preferred_method_of_contact: Text
preferred_time_to_contact: Evening
contacted_before: Email
comments: 'Hi, roeddwn i eisiau gwybod eich pris.'
product_inquiring_about: 'Pure ‘N Simple'
brand_purchased: 'Pure Harmony'
size: '12 oz'
best_by: 10/10/1988
purchase_date: 11/11/1987
purchase_location: Poland
